hbase-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From st...@apache.org
Subject hbase git commit: Revert "HBASE-19899 Dump ulimit -a, fd count, and free output at end of build into system dir"
Date Tue, 30 Jan 2018 20:02:18 GMT
Repository: hbase
Updated Branches:
  refs/heads/master 1ca06d9ee -> 08bcd64c2


Revert "HBASE-19899 Dump ulimit -a, fd count, and free output at end of build into system
dir"

Doesn't work. Reverting.

This reverts commit 1ca06d9eea680c7b60af6836cb9887b2814f42e5.


Project: http://git-wip-us.apache.org/repos/asf/hbase/repo
Commit: http://git-wip-us.apache.org/repos/asf/hbase/commit/08bcd64c
Tree: http://git-wip-us.apache.org/repos/asf/hbase/tree/08bcd64c
Diff: http://git-wip-us.apache.org/repos/asf/hbase/diff/08bcd64c

Branch: refs/heads/master
Commit: 08bcd64c258703a923aa61912d445efbc2d4e937
Parents: 1ca06d9
Author: Michael Stack <stack@apache.org>
Authored: Tue Jan 30 12:01:52 2018 -0800
Committer: Michael Stack <stack@apache.org>
Committed: Tue Jan 30 12:01:52 2018 -0800

----------------------------------------------------------------------
 dev-support/gather_machine_environment.sh | 5 +----
 1 file changed, 1 insertion(+), 4 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/hbase/blob/08bcd64c/dev-support/gather_machine_environment.sh
----------------------------------------------------------------------
diff --git a/dev-support/gather_machine_environment.sh b/dev-support/gather_machine_environment.sh
index db1e74b..589dffe 100755
--- a/dev-support/gather_machine_environment.sh
+++ b/dev-support/gather_machine_environment.sh
@@ -47,8 +47,5 @@ ps -Aww >"${output}/ps-Aww" 2>&1 || true
 ifconfig -a >"${output}/ifconfig-a" 2>&1 || true
 lsblk -ta >"${output}/lsblk-ta" 2>&1 || true
 lsblk -fa >"${output}/lsblk-fa" 2>&1 || true
-ulimit -a >"${output}/ulimit-a" 2>&1 || true
+ulimit -l >"${output}/ulimit-l" 2>&1 || true
 uptime >"${output}/uptime" 2>&1 || true
-free -h >"${output}/free -h" 2>&1 || true
-lsof|wc -l >"${output}/fd-count" 2>&1 || true
-


Mime
View raw message